Adobe Acrobat and Reader Security Updates Released

Last Updated: 02/22/2013

Security Notice Level

SEVERE

Adobe has released Security Updates for Adobe Acrobat and Reader. The updates address vulnerabilities that could cause the applications to crash and potentially allow an attacker to take control of the affected system.

The updates are intended to address the issues contained in the Adobe Acrobat and Reader Security Advisory released February 13, 2013.

The IT Security Office advises that owners of the software listed below update to the latest version of their installed software.

Affected Software:

  • Adobe Reader XI (11.0.01 and earlier) for Windows and Macintosh
  • Adobe Reader X (10.1.5 and earlier) for Windows and Macintosh
  • Adobe Reader 9.5.3 and earlier 9.x versions for Windows, Macintosh and Linux
  • Adobe Acrobat XI (11.0.01 and earlier) for Windows and Macintosh
  • Adobe Acrobat X (10.1.5 and earlier) for Windows and Macintosh
  • Adobe Acrobat 9.5.3 and earlier 9.x versions for Windows and Macintosh

 

Security bulletin names:
APSB13-07 Security updates available for Adobe Reader and Acrobat
Release date: February 20, 2013

Additional Information

Additional information about this vulnerability can be viewed at:

http://www.adobe.com/support/security/bulletins/apsb13-07.html

If you have any questions, please contact the IT Service Center at 303-735-4357 (or 5-HELP from an on-campus phone) or help@colorado.edu. Email and phone help is available Mondays through Thursdays, 7:00 a.m. to 10:00 p.m.; Fridays 7:00 a.m. to 7:00 p.m.; and Saturdays and Sundays, noon to 6:00 p.m.